/* Import von Schriftarten */
@import url("fonts.css"); 
@import url("login.css");

/* Allgemeine Settings */
:root {
    --first-color: #1a73e8;
    --input-color: #80868b;
    --border-color: #dadce0;
    --text-primary: #525461;
    --background-color: #f1f2f4;
    --background-color-primary: #f9f9f9;
    --background-color-secondary: #f1f1f1;
    --background-color-third: #e9e9e9;
    --color-white: #ffffff;
    --error: #f03a3e;
    --error-hover: #d35658cc;
    --green: #28a745;
    --green-hover: #54b367cc;
    --yellow: #ffdb1a;

    --body-font: "Montserrat", sans-serif;
    --normal-font-size: 1rem;
    --small-font-size: 0.75rem;
    --font-weight: 400;
}

*,::before,::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    margin: 0px;
    padding: 0px;
    background-color: var(--color-white);
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    font-weight: var(--font-weight);
    color: var(--text-primary);
    height: auto;
}

/* Scrollbar */
/* body::-webkit-scrollbar {
    width: 0.5rem;
}

body::-webkit-scrollbar-track {
    background: #dddddd;
}

body::-webkit-scrollbar-thumb {
    background: var(--text-primary);
} */

a:link, a:focus, a:visited, a:hover, a:active {
    text-decoration: none;
}

/* Navigation Bar */
header {
    position: fixed;
    width: 100vw;
    display: flex;
    align-content: center;
    color: var(--color-white);
    background-color: var(--text-primary);
    z-index: +2;    
}

header div {
    display: flex;
    align-items: center;
}

.logo-text {
    font-weight: 900;
    font-size: 1.2rem;
}

.navbar {
    display: flex;
    align-items: center;
    list-style: none;
    
}

.nav-item {
    font-weight: 900;
    font-size: 0.8rem;
}

.nav-ul {
    padding: 0;
}

.nav-ul li {
    display: inline-block;
    padding: 0px 12px;
}

.nav-ul li a {
    color: var(--color-white);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.nav-ul li a:hover {
    color: #ac8e54;
}

/* Content */
.content {
    padding: 1rem;
    display: grid;
    grid-template-columns: 1fr;
    background-color: var(--background-color-primary);
    min-height: 100vh;
    height: auto;
    align-content: flex-start;
}

.content-profil {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    grid-auto-rows: 200px; 
    gap: 1rem;
    background-color: var(--background-color-primary);
    min-height: 100vh;
    height: auto;

}

.grid-large {
    grid-row: span 2 / auto;
}

/* .content-wrapper {
    
} */

.content-primary {
    margin-top: 2rem;
    font-size: 1.35rem;
    font-weight: 900;
}

.content-primary-card {
    width: 320px;
}

.content-secondary {
    margin-top: 1rem;
    padding: 1rem 0.5rem 1rem 0;
}

.content-secondary a {
    padding-right: 0.3rem;
}

/* KURS CONTENT */


/* Profil Content */

/* ADMIN Content */
.admin-button {
    display: inline-block;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--text-primary);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--text-primary);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.admin-button:hover {
    background-color: var(--text-primary);
    color: var(--color-white);
    outline: none;
}

.btn-edit {
    display: inline-block;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--green);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--green);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.btn-edit:hover {
    background-color: var(--green);
    color: var(--color-white);
    outline: none;
}

.btn-delete {
    display: inline-block;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--error);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--error);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.btn-delete:hover {
    background-color: var(--error);
    color: var(--color-white);
    outline: none;
}

.btn-table {
    display: inline-block;
    align-items: bottom;
}

/* Admin ADD DATA FORM */
.admin-add-data {
    margin-top: 2rem;
    margin-bottom: 2rem;
    display: block;
}

.admin-error-msg {
    font-size: 0.8rem;
    font-weight: 700;
    text-align: left;
    color: var(--error);
    padding-top: 0.5rem;
}

.admin-active {
    color: var(--green);
}

.admin-inactive {
    color: var(--error);
}

.admin-form {
    width: 280px;
}

.admin-form-head {
    padding-bottom: 1rem;
    font-size: var(--normal-font-size);
}

.admin-form-title {
    font-weight: var(--font-weight);
    margin-bottom: 2rem;
}

.admin-form-div {
    position: relative;
    height: 30px;
    margin-bottom: 1rem;
}

.admin-form-input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: var(--small-font-size);
    border: 1px solid var(--border-color);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    outline: none;
    padding: 1rem;
    background: none;
    z-index: 1;
}

.admin-form-input-file {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: var(--small-font-size);
    outline: none;
    padding: 0rem;
    background: none;
}

.admin-form-input-file.color {
    width: 30px;
}

.admin-form-input-file button {
    color: #28a745;
}

.modal-form-label {
    font-size: var(--small-font-size);
    font-weight: 900;
    padding-bottom: 0.25rem;
}

.admin-form-label {
    position: absolute;
    left: 1rem;
    top: 0.6rem;
    padding: 0 0rem;
    background-color: #ffffff;
    color: var(--input-color);
    font-size: var(--small-font-size);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.admin-form-button {
    position: relative;
    display: block;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--text-primary);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--text-primary);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.admin-form-button:hover {
    background-color: var(--text-primary);
    color: var(--color-white);
    outline: none;
}

.admin-form-input:focus + .admin-form-label {
    top: -0.5rem;
    left: 0.8rem;
    color: var(--text-primary);
    font-size: var(--small-font-size);
    font-weight: 500;
    z-index: 10;
}

.admin-form-input:not(:placeholder-shown).admin-form-input:not(:focus) + .admin-form-label {
    top: -0.5rem;
    left: 0.8rem;
    font-size: var(--small-font-size);
    font-weight: 500;
    z-index: 10;
}

.admin-form-input:focus {
    border: 1.5px solid var(--text-primary);
}

.admin-select-label {
    font-size: var(--small-font-size);
    font-weight: 900;
}

.admin-selectbox {
    padding-bottom: 1rem;
}

.admin-selectbox select {
    position: relative;
    font-family: var(--body-font);
    font-size: var(--small-font-size);
    width: 150px;
    height: 20px;
    color: var(--text-primary);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.admin-checkbox {
    margin-bottom: 2rem;
}

/* ADMIN CONTENT */

.admin-list{
    display: grid;
    grid-gap: 10px;
    width: 100%;
    justify-items: center;
    margin: 0;
    padding: 0;
}

.admin-user {
width: 100%;
}

.admin-kurse {
    width: 100%;
}

.admin-table {
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px 5px 0 0;
    font-size: var(--small-font-size);
}

.admin-table th {
    padding: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    background-color: var(--text-primary);
    color: var(--color-white);
}

.admin-table td {
    border: 1px solid #dddddd;
    padding: 8px;
}

/* .admin-table tr:nth-child(even) {
    background-color: #f2f2f2;
} */

.admin-table tr:hover {
    background-color: var(--background-color);
}

.admin-table tbody tr:last-of-type {
    border-bottom: 2px solid var(--text-primary);
}

/* Admin Modal */
/* MODAL
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    z-index: 3;
}

.modal.is-visible {
    visibility: visible;
    opacity: 1;
}

.modal-dialog {
    position: relative;
    border-radius: 5px;
    background: var(--color-white);
    cursor: default;
    min-width: 400px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.modal-dialog > * {
    padding: 1rem;
}

.modal-header,
.modal-footer {
    background: var(--background-color);
}

.modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 25px 25px 0 0;
    -webkit-border-radius: 25px 25px 0 0;
    -moz-border-radius: 25px 25px 0 0;
    -ms-border-radius: 25px 25px 0 0;
    -o-border-radius: 25px 25px 0 0;
}

.modal-footer {
    text-align: right;
    border-radius: 0 0 25px 25px;
    -webkit-border-radius: 0 0 25px 25px;
    -moz-border-radius: 0 0 25px 25px;
    -ms-border-radius: 0 0 25px 25px;
    -o-border-radius: 0 0 25px 25px;
}

.modal-header {
    font-size: 1.5rem;
    font-weight: 900;
}

.modal-content-title {
    font-size: var(--small-font-size);
    font-weight: 900;
    margin-bottom: 0.25rem;
}

.modal-content {
    font-size: var(--small-font-size);
}

.close-modal {
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--text-primary);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--text-primary);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.close-modal:hover {
    color: var(--color-white);
    background-color: var(--text-primary);
    outline: none;
}

.close-modal-top {
    background-color: var(--background-color);
    color: var(--text-primary);
    font-family: var(--body-font);
    font-size: var(--normal-font-size);
    border: none;
    cursor: pointer;
    outline: none;
}

.close-modal-top:hover {
    color: var(--color-white);
    background-color: var(--text-primary);
    outline: none;
}

.deluser-confirm {
    display: flex;
    padding-top: 1rem;
    padding-bottom: 1rem;
    outline: none;
}

.del-userconfirm-button {
    display: block;
    padding-top: 1rem;
    outline: none;
}

.modal-deluserid-hidden {
    display: hidden;
}

.del-userconfirm-button div a {
    text-decoration: none;
    color: var(--color-white);
    outline: none;
}

.modal-table-footer {
    margin: 1rem;
    text-align: right;
}

.modal-input-hidden {
    display: none;
}

.modal-form-button {
    position: relative;
    display: block;
    margin-top: 5rem;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--text-primary);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--text-primary);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.modal-form-button:hover {
    color:var(--color-white);
    background-color: var(--text-primary);
    outline: none;
}

.admin-modal-table {
    margin-top: 0.25rem;
    margin-bottom: 1rem;
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px 5px 0 0;
}

.admin-modal-table th {
    padding: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: var(--small-font-size);
    background-color: var(--text-primary);
    color: var(--color-white);
    font-weight: 400;
}

.admin-modal-table td {
    border: 1px solid #dddddd;
    padding: 5px;
    text-align: center;
}

.admin-modal-table tr:hover {
    background-color: var(--background-color);
}

.kurs-edit-icon {
    height: 20px;
    padding-right: 0.5rem;
    padding-top: auto;
    padding-bottom: auto;
}

.admin-modal-table tbody tr:last-of-type {
    border-bottom: 2px solid var(--text-primary);
}


/* MODAL ANIMATIONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
[data-animation] .modal-dialog {
    opacity: 0;
    transition: all 0.5s var(--bounceEasing);
}

[data-animation].is-visible .modal-dialog {
    opacity: 1;
    transition-delay: 0.2s;
}

[data-animation="slideInOutTop"] .modal-dialog {
    transform: translateY(-100%);
}

[data-animation="slideInOutTop"].is-visible .modal-dialog {
    transform: none;
}

/* --------------------- PROFIL SEITE ---------------------*/
/* User Profil */
.user-profil-wrapper {
    padding-top: 2rem;
    padding-bottom: 2rem;
    width: 320px;
    text-align: center;
    color: var(--background-color-primary);
    box-shadow: 0 1px 10px 1px rgba(0,0,0,0.3);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.user-profil-img {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-color: white;
    border-radius: 50%;
    border: 6px solid white;
    box-shadow: 0 1px 10px 1px rgba(0,0,0,0.3);
    margin-bottom: 1rem;
}

.user-profil-img img {
    display: inline-block;
    height: 100%;
    width: 80px;
    vertical-align: middle;
}

.user-profil-name {
    font-size: var(--normal-font-size);
    font-weight: 900;
    color: var(--text-primary);
    margin-bottom: 0.5rem;
}

.user-profil-details {
    font-size: var(--small-font-size);
    color: var(--text-primary);
    margin-bottom: 1rem;
}

.user-profil-kurs-chart {
    margin-bottom: 0.3rem;
}

.user-profil-kurs-progress {
    font-size: var(--small-font-size);
    font-weight: 900;
    color: var(--text-primary);
}

.user-profil-password {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
}

.circular-chart {
    display: inline-block;
    max-height: 80px;
}

.circle-bg {
    fill: none;
    stroke: #eee;
    -webkit-stroke: #eee;
    -moz-stroke: #eee;
    -ms-stroke: #eee;
    -o-stroke: #eee;
    stroke-width: 3.0;
    -webkit-stroke-width: 3.0;
    -moz-stroke-width: 3.0;
    -ms-stroke-width: 3.0;
    -o-stroke-width: 3.0;
}

.circle {
    fill: none;
    stroke-width: 2.8;
    -webkit-stroke-width: 2.8;
    -moz-stroke-width: 2.8;
    -ms-stroke-width: 2.8;
    -o-stroke-width: 2.8;
    stroke-linecap: round;
    -webkit-stroke-linecap: round;
    -moz-stroke-linecap: round;
    -ms-stroke-linecap: round;
    -o-stroke-linecap: round;
}

@keyframes progress {
    0% {
    stroke-dasharray: 0 100;
    -webkit-stroke-dasharray: 0 100;
    -moz-stroke-dasharray: 0 100;
    -ms-stroke-dasharray: 0 100;
    -o-stroke-dasharray: 0 100;
    }
}

.circular-chart.red .circle {
    stroke: var(--error);
    -webkit-stroke: var(--error);
    -moz-stroke: var(--error);
    -ms-stroke: var(--error);
    -o-stroke: var(--error);
}

.circular-chart.yellow .circle {
    stroke: var(--yellow);
    -webkit-stroke: var(--yellow);
    -moz-stroke: var(--yellow);
    -ms-stroke: var(--yellow);
    -o-stroke: var(--yellow);
}

.circular-chart.green .circle {
    stroke: var(--green);
    -webkit-stroke: var(--green);
    -moz-stroke: var(--green);
    -ms-stroke: var(--green);
    -o-stroke: var(--green);
}

.percentage {
    fill: var(--text-primary);
    font-size: 8px;
    font-weight: 800;
    text-anchor: middle;
}

.campus-card-kurse {
    text-align: center;
    top: 160px;
    left: 265px;
    position: absolute;
    font-size: 11px;
    font-weight: 900;
    letter-spacing: 1px;
}

.campus-card-password {
    margin-top: 1rem;
}

/* Kurse STYLE */
.kurs-fortschritt {
    font-size: var(--normal-font-size);
}

.kurs-diagramm {
    font-size: var(--normal-font-size);
}

.kurs-main-grid {
   margin-top: 3rem;
}

/* Kurs Card */
.card-kurs {
    background: #fff;
    box-shadow: 0 1px 10px 1px rgba(0,0,0,0.3);
    width: 320px;
    height: 180px;
    display: flex;
    flex-direction: row;
    position: relative;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.card-kurs .date {
    text-align: right;
    color: var(--input-color);
    font-size: var(--small-font-size);
}

.card-kurs .title {
    width: 200px;
    padding-top: 2rem;
    padding-left: 1.3rem;
    padding-right: 1rem;
    font-size: var(--normal-font-size);
    font-weight: 900;
    text-align: center;
    word-wrap: break-word;
}

.card-kurs .img-avatar {
    width: 80px;
    height: 80px;
    position: absolute;
    border-radius: 50%;
    border: 6px solid white;
    top: 1.3rem;
    left: 3rem;
}

.card-kurs .img-avatar img {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0.5rem;
    left: 0.6rem;
    
}

.card-kurs .card-text {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.card-kurs .title-total {
    width: 100%;
    padding: 1rem 1rem 1rem 1rem;
}

.card-kurs .img-portada {
    width: 100%;
}

.card-kurs .card-left-grid {
    width: 100%;
    height: 180px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    
}

.card-kurs .card-button {
    margin-top: 1rem;
    
}

.card-kurs .card-btn {
    display: block;
    margin: auto;
    padding: 1px 10px 1px 10px;
    background: none;
    font-size: var(--small-font-size);
    color: var(--text-primary);
    font-weight: 900;
    cursor: pointer;
    border: 2px solid var(--text-primary);
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    outline: none;
}

.card-kurs .card-btn:hover{
    color: var(--color-white);
    background-color: var(--text-primary);
    outline: none;
}

.card-kurs-profil-bestanden {
    position: absolute;
    top: 160px;
    left: 130px;
    font-size: var(--small-font-size);
    color: var(--green);
}

.card-kurs-profil-bestanden-modal {
    text-align: center;
    font-size: var(--small-font-size);
    color: var(--green);
}

.modal-content-kurspdf {
    font-size: var(--small-font-size);
}

.modal-content-kurspdf a{
    text-decoration: none;
    color: var(--text-primary);
    font-weight: 900;
}

.card-kurs-check img {
    width: 35px;
    position: absolute;
    top: 85px;
    left: 260px;
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
}

/* Footer */
footer {
    margin: 0px 185px 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    width: auto;

}

.content-profil-footer {
    background-color: var(--background-color-primary);
}

.footer-item {
    color: var(--text-primary);
}

.footer-outro {
    margin-top: 2rem;
    font-size: var(--small-font-size);
    font-weight: 900;
    text-align: center;
    margin-bottom: 2rem;
}

.footer-outro a {
    text-decoration: none;
    color: var(--text-primary);
}

/* MEDIA QUERIES */

/* Small screens */
@media (min-width: 320px) and (max-width: 480px) {
    header {
        bottom: 0;
        padding: 0;
        height: 30px;
        justify-content: center;
    }

    .logo-text {
        display: none;
    }

    .nav-item {
        font-size: 0.6rem;
        font-weight: 900;
        text-align: center;
    }

    .nav-ul li {
        display: inline-block;
        padding: 0px 15px;
    }

    .content {
        padding: 0;
        width: 100vw;
    }

    .content-profil {
        text-align: center;
        margin-top: 1rem;
        margin-left: auto;
        margin-right: auto;
    }

    .content-profil-footer {
        margin: 0rem;
        padding-top: 2rem;
        padding-bottom: 1rem;
    }

    .content-primary {
        padding-left: 0rem;
    }

    .content-primary-card {
        margin-top: 3rem;
        margin-left: 0rem;
    }

    .kurs-main-grid {
        margin-left: auto;
        margin-right: auto;
    }

    .content-primary {
        padding-left: 0rem;
    }

    .content-primary-card {
        margin-top: 1rem;
        margin-left: auto;
        margin-right: auto;
    }

    .user-profil-finish img{
        position: absolute;
        width: 125px;
        top: 20px;
        left: 235px;
    }

    .kurs-fortschritt {
        padding-left: 0rem;
    }

    .content-secondary {
        text-align: left;
    }

    .admin-button {
        margin: 0.2rem;
        padding: 0.3rem 0.5rem;
        font-size: 12px;
    }

    .admin-form-button {
        margin: 0.2rem;
        padding: 0.3rem 0.5rem;
        font-size: 12px;
    }

    .admin-list{
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
    }

    .admin-user {
        margin-bottom: 1rem;
        }
    
    .admin-kurse {
        margin-bottom: 3rem;
    }

    .footer-item {
        display: none;
    }

    .modal-dialog {
        position: relative;
        display: table;
    }

    .modal-header {
        display: none;
    }

    .modal-footer {
        display: none;
    }

    .modal-phone-close {
        display: block;
    }

    .iframe-kurs {
        display: block;
        margin: auto;
        width: 360px;
        height: 350px;
    }

}

/* Tablet Landscape */
@media (min-width: 481px) and (max-width: 1366px) {
    header {
        top: 0;
        padding: 0px 30px;
        height: 30px;
        justify-content: space-between;
    }

    .logo-text {
        font-weight: 900;
        font-size: 0.8rem;
    }

    .nav-item {
        font-size: 0.6rem;
        font-weight: 900;
    }

    .content {
        margin-top: 1rem;
        padding: 0rem;
        width: auto;
    }

    .content-profil {
        margin-top: 1rem;
        padding: 0rem;
        width: auto;
        padding-bottom: 5rem;
    }

    .content-profil-footer {
        margin: 0rem;
        padding-top: 2rem;
        height: auto;
    }

    .content-primary {
        padding-left: 1rem;
    }

    .content-primary-card {
        margin-top: 3rem;
        margin-left: 1rem;
    }

    .user-profil-finish img{
        position: absolute;
        width: 125px;
        top: 50px;
        left: 260px;
    }

    .kurs-main-grid {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .kurs-fortschritt {
        padding-left: 1rem;
    }

    .admin-list{
        grid-template-columns: 1fr;
        justify-items: self-start;
    }
    .admin-kurse {
        margin-bottom: 3rem;
    }

    .modal-dialog {
        position: relative;
    }

    .iframe-kurs {
        display: block;
        margin: auto;
        width: 800px;
        height: 500px;
    }

    .modal-phone-close {
        display: none;
    }
}

/* Large screens */
@media only screen and (min-width: 1367px) {
    body {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url(../../public/assets/img/images/Background.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    header {
        top: 0;
        padding: 0px 188px;
        padding-right: 192px;
        height: 30px;
        justify-content: space-between;
    }

    .content {
        margin: 1rem 185px 0rem;
        
    }

    .content-profil {
        margin: 1rem 150px 0rem;
    }

    .content-profil-footer {
        margin: 0rem 150px 0rem;
        padding-top: 2rem;
        height: auto;
    }

    .content-primary-card {
        margin-top: 3rem;
        margin-left: 2.5rem;
    }

    .user-profil-finish img{
        position: absolute;
        width: 125px;
        top: 50px;
        left: 420px;
    }

    .kurs-main-grid {
        margin-left: 2.5rem;
        margin-right: 1rem;
    }

    .content-secondary {
        text-align: left;
    }

    .admin-list{
        grid-template-columns: 1fr;
        justify-items: self-start;
    }

    .modal-dialog {
        position: relative;  
    }

    .iframe-kurs {
        display: block;
        margin: auto;
        width: 800px;
        height: 500px;
    }

    .modal-phone-close {
        display: none;
    }
}